Subject: Re: 2001 budget for Research
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 21 Nov 2000 02:35:00 -0800 (PST)

Becky,

Becky,

I have called  you this morning about it. It makes perfect sense.

Vince

Becky Pham
11/21/2000 10:09 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc: Shirley Crenshaw/HOU/ECT@ECT 
Subject: 2001 budget for Research

Can I reduce your budget based on the suggestion below?  Please let me know 
because our deadline is Wednesday, November 22.  Thanx.
---------------------- Forwarded by Becky Pham/HOU/ECT on 11/21/2000 10:08 AM 
---------------------------

Becky Pham
11/15/2000 02:58 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc: Shirley Crenshaw/HOU/ECT@ECT 
Subject: 2001 budget for Research

Sir,

I just got word that your bottom line needs to be 2,200K.  This is net of 
Corp Charges and Intercompany billings.  In order to get to this number, we 
have to reduce your budget by 83K.  Do you have any suggestions in which 
category(ies) we need to reduce?

 Budget  10,521,000
 I/C billings   8,238,000
 Subtotal   2,283,000
 Per Delainey   2,200,000
 Need to dec by      83,000

Here are my suggestions based on Oct expenses:

 Category   Oct expense  Budget  Decrease Yearly amount

 Periodical/subscription  5,200   10,000  3,000  36,000
 Tuition and Reimbursement 11,000   21,000  4,000  48,000

This will bring you to the bottom line suggested by Delainey.  Please let me 
know your decision by November 21.  If you have any questions, call me at 
5-7094.  Thanx.